
body { 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
  background-size: 100% 100%; 
}


.bg-blue {
    background-color: blue !important;
}
.bg-green {
    background-color: #98FB98 !important;
}
.bg-red {
    background-color: #FA8072 !important;
}


.row-index {
    width: 50px;
    display: inline-block;
}

td {border: 1px #DDD solid; padding: 5px; cursor: pointer;}

.selected {
    background-color: brown;
    color: #DC143C;
}